Description

This issue is about linking understanding society at the LSOA11-level.

Question

Until wave k, the number of geographical matches according to the Understanding Society Geographical Lookup Tables (Date:

26/10/2023) correspond exactly to the number of matches I get but have one more match that corresponds exactly to the number of

Crown dependencies. For example, in wave b, there are supposed to be 37,440 matches and there are 2 Crown dependencies. If I

match the data, I get 37,442 matches. Is this because there is a value that specifies if a household is a Crown dependency? From

wave k onwards, I get exactly the same number of matches regardless of the presence of Crown dependencies, is this correct?

Comment

For wave m, there is a discrepancy between the number of supposed matches (20,766) according to the Understanding Society

Geographical Lookup Tables (Date: 26/10/2023) and the number of matches that I get (20,712). 55 only appear in the secure data

file that contains both the household identifier and the lsoa11. I am pointing this out because I am unsure if this is due to an error in

my coding or because of an issue with either the data or the lookup table. I hope you can clarify this.

Stata code

*make sure to specify cd correctly.

use w_hhsamp.dta, clear

merge 1:1 m_hidp using "replace with protected lsoa data file"

tab _merge

History

#1 - 06/07/2024 04:45 PM - Understanding Society  User Support Team

- Category set to Data linkage and consents

- Status changed from New to In Progress

- % Done changed from 0 to 10

Dear Lex,

I can confirm that I can see the same discrepancies. I have contacted our geodata team to investigate.

Best wishes,

Piotr Marzec,

UKHLS User Support

#2 - 06/07/2024 04:45 PM - Understanding Society  User Support Team

- Private changed from Yes to No

#3 - 06/12/2024 03:57 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

1) The number of entries in each geography file (LSOA 11 in this instance) should be the number of matches plus Crown Dependencies. So for wave

2 there are 37442 entries. The Crown Dependencies have a pseudo code which is L99999999 for the Channel Islands and M99999999 for the Isle of

Man. In wave 2 they are both Isle of Man.

2) I can confirm that this error is on our side. I would advise you to ignore the non-matching cases.
Best wishes,

Piotr Marzec

UKHLS User Support
